Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 22:21:51 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Pumping Pen                    Hello           02:02 AM, 15th Feb                   Bot                   أهلا مرة أخرى!           02:02 AM, 15th Feb                     Pumping Pen                    human contact           02:02 AM, 15th Feb                     Pumping Pen                    human agent           02:02 AM, 15th Feb                     Pumping Pen                    Please update 6268512786           02:03 AM, 15th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:11 AM, 15th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:11 AM, 15th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:11 AM, 15th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:11 AM, 15th Feb                   Hamza                   Is there anything else I can help you?            02:17 AM, 15th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 AM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102035